# Uses of Interface
org.apache.zookeeper.client.StaticHostProvider.Resolver

Packages that use StaticHostProvider.Resolver
Package
Description
org.apache.zookeeper.client

## Uses of StaticHostProvider.Resolver in org.apache.zookeeper.client

Constructors in org.apache.zookeeper.client with parameters of type StaticHostProvider.Resolver
Modifier
Constructor
Description
``
`StaticHostProvider(Collection<InetSocketAddress> serverAddresses, StaticHostProvider.Resolver resolver)`
Constructs a SimpleHostSet.